import React from 'react';
import { shallow } from 'enzyme';
import Errors from './index';

describe('Errors', () => {
  it('should render without crashing', () => {
    shallow(<Errors />);
  });
});
